Use json file to define versions to be bundled.
[bitmask_bundler.git] / pkg /
drwxr-xr-x   ..
-rw-r--r-- 35 requirements.pip